-- 基础信息
base_info = {
	group_id = 133222049
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 49001, gadget_id = 70330064, pos = { x = -4345.109, y = 204.529, z = -4358.042 }, rot = { x = 11.713, y = 117.099, z = 4.137 }, level = 30, interact_id = 35, area_id = 14 },
		{ config_id = 49002, gadget_id = 70330064, pos = { x = -4305.586, y = 216.057, z = -4297.876 }, rot = { x = 352.891, y = 222.004, z = 10.202 }, level = 30, interact_id = 35, area_id = 14 },
		{ config_id = 49003, gadget_id = 70330064, pos = { x = -4300.777, y = 206.228, z = -4484.031 }, rot = { x = 5.005, y = 30.936, z = 348.627 }, level = 30, interact_id = 35, area_id = 14 },
		{ config_id = 49004, gadget_id = 70330064, pos = { x = -4185.060, y = 203.506, z = -4331.800 }, rot = { x = 0.884, y = 32.043, z = 341.344 }, level = 30, interact_id = 35, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
